Smart Bluetooth die Lampen nicht in der Lage zu finden?

Überprüfen Sie, ob Ihr Smartphone-System und Ihre Bluetooth-Version mit der iLUX Mesh APP kompatibel ist. Die Software unterstützt die Android-Version 4.4 oder höher, IOS 8.0 oder höher und erfordert Bluetooth 4.0 oder höher.

Verbinden Sie sich direkt über Bluetooth mit einer Lampe nicht. Bitte verwenden Sie nur die App dazu.

Überprüfen Sie, ob die APP alle erforderlichen Berechtigungen erhalten hat - insbesonders Bluetooth und Standortberechtigung.

Um die normale Arbeit der APP sicherzustellen, sollten die Lampen nicht von zu vielen Benutzern gleichzeitig gesteuert werden.

Setzen Sie die Lampe zurück, wenn Sie die Lampe nicht finden können.

Haben Sie Fragen? Anfrage einreichen

0 Kommentare

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.
Powered by Zendesk